[youtubei.js](../../../../README.md) / [ProtoUtils](../README.md) / encodeCommentActionParams

# Function: encodeCommentActionParams()

> **encodeCommentActionParams**(`type`, `args`): `string`

Defined in: [src/utils/ProtoUtils.ts:20](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/ProtoUtils.ts#L20)

## Parameters

### type

`number`

### args

[`CommentActionParamsArgs`](../type-aliases/CommentActionParamsArgs.md) = `{}`

## Returns

`string`
